<template>
    <div class="fullwrap">
        <Header />
        <main class="main">
            <div class="container">
                <div class="page__title">
                    Список пользователей
                </div>
                <template v-for="user in $page['props']['users']">
                    <div>
                        <Link :href="'/users/' + user.id">
                        {{ user.name + ' ( ' + user.email + ' )' }}
                        </Link>
                    </div>
                </template>
                <Link type="submit" :href="'/users/add/'" class="page__button">
                Добавить пользователя
                </Link>
            </div>
        </main>
    </div>
</template>
<script setup>
import Header from '@/Components/Header.vue';
import { Link } from '@inertiajs/vue3';
</script>
